IEC 61850 Certificate - IEC 61850 Certificate #2951

OrionLX+ Automation Platform [NovaTech LLC]
07/08/2021 05:00 PM - Herbert Falk

Status:
Priority:
61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:
HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 2
Client

NovaTech LLC

13555 W 107th St
Lenexa KS 66215
USA

OrionLX+ Automation Platform

9.4.8

Comm, Gateway, HMI, RTU
1.1.2

Basic Exchange (B1), Buffered
Reporting (B6), Data Sets (B2), Direct
Control (12a), Enhanced Direct Control
(12c), Enhanced SBO Control (12d),
SBO Control (12b), Unbuffered
Reporting (B5)

bruce.muschlitz,Herb.Falk
09/23/2020
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
DNV Netherlands (A)

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

10148703-INC 20-2443

5036B59167A99A0CFE9B48698D29E6
3EC693637648534FF4B28B77E326E66
634

Yes

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 05:00 PM - Herbert Falk
- File 20-2443 DNV _GL_NovaTech_QrionLXplus _ClientEd2 Certificate.pdf added

#2 - 07/11/2021 10:16 AM - Herbert Falk
- Address updated

- Optional Reservation Test changed from No to Yes

Files

20-2443_DNV_GL_NovaTech_OrionLXplus_ClientEd2 Certificate.pdf 135 KB 07/08/2021 Herbert Falk
